<?php # Script 16.9 - logout.php
include('../cmsAdmin/includes/settings.php');
ob_start();
session_start();
$_SESSION = array(); // Destroy the variables.
session_destroy(); // Destroy the session itself.
ob_end_clean();



// echo $base_url;

header("Location: $base_url");
?>